/* CSS Document */

form {
	margin:0px;
	padding:0px;
}
input {
	margin:0px;
	padding:0px;
}
.linkbold:link {
	FONT-FAMILY: verdana;
	font-weight: bold;
	FONT-SIZE: 11px;
	color: #663333; 
	text-decoration: none;
} 
.linkbold:visited {
	FONT-SIZE: 11px; 	
	font-weight: bold;
	color: #663333; 
	text-decoration: underline;
} 
.linkbold:hover {
	FONT-SIZE: 11px; 	
	font-weight: bold;
	color: #663333; 
	text-decoration: underline;
} 
.linkbold:active {
	FONT-SIZE: 11px;
	font-weight: bold;
	color: #663333; 
	text-decoration: none;
}
.lessBoldLink {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;/*CC0033*/
	text-decoration: none;
}
.lessBoldLink:link {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.lessBoldLink:hover {
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.header4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #BC8483;
	FONT-FAMILY: verdana;
	HEIGHT: 18px;
}
.header4:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #BC8483;
	FONT-FAMILY: verdana;
	HEIGHT: 18px;
}
.header4:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #BC8483;
	FONT-FAMILY: verdana;
	HEIGHT: 18px;
	text-decoration: underline;
}
.header4:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #BC8483;
	FONT-FAMILY: verdana;
	HEIGHT: 18px;
}
.header4:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #BC8483;
	FONT-FAMILY: verdana;
	HEIGHT: 18px;
}
.textboxtiny {
	width: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.textboxsmall {
	width: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.textboxnormal {
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.textboxnormal1 {
	width: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height:16px;
}

.textboxwide {
	width: 250px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.textboxwide98 {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.text_area_small {
	width: 380px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #D7E4E0;
	border: 1px solid;
	height: 100px;
}
.text_area_large {
	width: 380px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #D7E4E0;
	border: 1px solid;
	height: 250px;
}
.textboxnowidth {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.textboxwiderstill {
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 60px;
}
.DropDown {
	BORDER-RIGHT: #C9E37D 1px solid; 
	BORDER-TOP: #C9E37D 1px solid; 
	FONT-SIZE: 10px; 
	BORDER-LEFT: #C9E37D 1px solid; 
	COLOR: #000000; 
	BORDER-BOTTOM: #C9E37D 1px solid; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
}